/*     835405 : 이미지      */
.img__835405__ {max-width:100%}
.img__835405__ * {box-sizing:border-box}
.img__835405__ a {display:block;vertical-align:top}
.img__835405__ img {width:753px;vertical-align:top}

/*     835565 : 점선      */
.dashed_line__835565__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__835565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__835565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__835565__ {height:20px}
}

/*     835415 : 이미지      */
.img__835415__ {max-width:100%}
.img__835415__ * {box-sizing:border-box}
.img__835415__ a {display:block;vertical-align:top}
.img__835415__ img {width:778px;vertical-align:top}

/*     835575 : 점선      */
.dashed_line__835575__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__835575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__835575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__835575__ {height:20px}
}

/*     835445 : 이미지      */
.img__835445__ {max-width:100%}
.img__835445__ * {box-sizing:border-box}
.img__835445__ a {display:block;vertical-align:top}
.img__835445__ img {width:1920px;vertical-align:top}

/*     835455 : 이미지      */
.img__835455__ {max-width:100%}
.img__835455__ * {box-sizing:border-box}
.img__835455__ a {display:block;vertical-align:top}
.img__835455__ img {width:1920px;vertical-align:top}

/*     835465 : 이미지      */
.img__835465__ {max-width:100%}
.img__835465__ * {box-sizing:border-box}
.img__835465__ a {display:block;vertical-align:top}
.img__835465__ img {width:1920px;vertical-align:top}

/*     835485 : 이미지      */
.img__835485__ {max-width:100%}
.img__835485__ * {box-sizing:border-box}
.img__835485__ a {display:block;vertical-align:top}
.img__835485__ img {width:1920px;vertical-align:top}

/*     835555 : 이미지      */
.img__835555__ {max-width:100%}
.img__835555__ * {box-sizing:border-box}
.img__835555__ a {display:block;vertical-align:top}
.img__835555__ img {width:1920px;vertical-align:top}

